[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.SetCells

Sets the value for the indexed Cells property.

## Declaration

Source position: grids.pas line 1793

`protected procedure TCustomStringGrid.SetCells(`
`ACol: Integer;`
`ARow: Integer;`
`const AValue: string`
`); virtual;`

## Arguments

`ACol` |  | Column number for the affected cell.
`ARow` |  | Row number for the affected cell.
`AValue` |  | New value for the indexed Cells property.